Get fax thumbnail
curl --request GET \
--url https://restapi.fax.plus/v3/accounts/{user_id}/thumbnail/{fax_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://restapi.fax.plus/v3/accounts/{user_id}/thumbnail/{fax_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://restapi.fax.plus/v3/accounts/{user_id}/thumbnail/{fax_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"error": "invalid_user_id",
"description": "Invalid user id given"
}{
"error": "internal_server_error",
"description": "An unexpected error happened, please contact support"
}Files
Get fax thumbnail
Retrieve fax thumbnail (Permitted scopes: fax:all:read, fax:fax:read)
GET
/
accounts
/
{user_id}
/
thumbnail
/
{fax_id}
Get fax thumbnail
Authorizations
oauth2personal_access_token
OAuth2 Authorization Grant
Path Parameters
User ID. Use 'self' for your own account, or provide a specific user ID for corporate member accounts.
ID of the fax which you want to download
Response
Fax thumbnail in JPEG
Binary data. Will save to file and return file path if _preload_content is True, otherwise will return binary stream
⌘I